Topic: [VPS] Linux kernel 3.2.2

Due to recent vulnerabilities found in the Linux kernel we have compiled Linux 3.2.2 for our VPS instances. We urge any customers running a kernel newer than 2.6.38, this can be checked by issuing uname -a, to upgrade. At the time being we only have a tarball available so users will need to update grub configs by hand.

Tarball: http://www.smart-serv.net/extras/kernel … d64.tar.xz
    You may extract the tarball with the following command: tar Jxf kernel-3.2.2-amd64.tar.xz -C /

If you are unable to extract the .tar.xz I have also gzipped it at http://www.smart-serv.net/extras/kernel … d64.tar.gz

We will be releasing this new kernel into our debian repository later this week.